.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.200684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.390137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.361816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.285319,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.285319,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.285319,0.000000,0.000000,0.284524,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:3.978548px;}
._4{width:5.959768px;}
._1{width:6.979908px;}
._0{width:8.966497px;}
._2{width:11.914166px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.174800px;}
.fs1{font-size:53.691600px;}
.fs0{font-size:62.802800px;}
.fs3{font-size:96.970000px;}
.y0{bottom:0.000000px;}
.y1{bottom:17.455991px;}
.y3{bottom:18.845264px;}
.y4{bottom:25.740528px;}
.y5{bottom:31.526604px;}
.y2{bottom:37.265904px;}
.y6{bottom:475.424263px;}
.h3{height:21.859317px;}
.h2{height:49.986880px;}
.h1{height:60.594889px;}
.h4{height:100.568496px;}
.h0{height:676.028571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:527.479373px;}
.x1{left:742.362680px;}
.x2{left:745.196765px;}
.x3{left:838.134874px;}
.x4{left:843.334148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:4.661060pt;}
._4{width:6.982155pt;}
._1{width:8.177298pt;}
._0{width:10.504683pt;}
._2{width:13.958019pt;}
.fs2{font-size:23.635749pt;}
.fs1{font-size:62.902293pt;}
.fs0{font-size:73.576502pt;}
.fs3{font-size:113.605021pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:20.450533pt;}
.y3{bottom:22.078133pt;}
.y4{bottom:30.156267pt;}
.y5{bottom:36.934933pt;}
.y2{bottom:43.658800pt;}
.y6{bottom:556.982400pt;}
.h3{height:25.609242pt;}
.h2{height:58.562035pt;}
.h1{height:70.989828pt;}
.h4{height:117.820832pt;}
.h0{height:792.000000pt;}
.w0{width:1120.000000pt;}
.x0{left:0.000000pt;}
.x5{left:617.967467pt;}
.x1{left:869.713600pt;}
.x2{left:873.033867pt;}
.x3{left:981.915333pt;}
.x4{left:988.006533pt;}
}
